/* CATALOG */
nav#authentication a {
    display:none;
}
button { cursor: pointer;}
.clr {
    clear: both !important;
    float: none !important;
}
#catalog-browse {
    display: none;
    position: relative;
    padding-bottom: 300px;
    margin-top:20px;
    min-height: 200px;
}
#show-list {
    float: right;
    width:480px;
    padding:0;
}
#show-flyovers  .venue-name,
#catalog-browse  .venue-name {
    font-family: 'Bitter';
    font-weight: bold;
    line-height: 20px;
}
#show-flyovers .location,
#catalog-browse .location {
    font-family: 'BitterRegular';
    font-style: italic;
    line-height: 20px;
}
#show-list table {
    border:none;
    border-collapse: collapse;
    margin:0;
    width: 100%;
    border-bottom:solid 1px #b3b3b3;
}
#show-list td {
    vertical-align: middle;
    padding:15px 0 14px 0
}
#show-flyovers .date,
#catalog-browse .date {
    color:#830f1a;
    font-size: 18px;
    font-family: 'PTSansCaptionRegular';
    width:60px;
    padding-left:3px;
    text-align: right;
    white-space: nowrap;
}
#show-list .info {
    padding-left:20px;
}
#show-list td.btn {
    text-align: right;
    width: 110px;
}
#show-list li {
    width:460px;
    padding:0px 10px;
    font-size:18px;
    margin-bottom: 10px;
    cursor: pointer;
}
#show-list li.active {
    background: url(../images/arrow-right-black.png) no-repeat -5px 50%;
}
button.gold {
    border:0;
    font-family: 'PTSansCaptionRegular';
    font-weight: bold;
    font-size:16px;
    text-transform: capitalize;
    color:#fff;
    display: block;
    background:transparent url(../images/btn-gold-left.png) no-repeat 0 0;
    padding:0 0 0 4px;
    white-space: nowrap;
    height:35px;
    width:auto;
    cursor: pointer;
}
button.gold::-moz-focus-inner {
    padding: 0;
    border: 0
}
button.gold.small {
    font-size:14px;
}
button.gold > a {
    color:#fff;
    display: block;
}
button.gold .ctr {
    position: relative;
    padding:10px 0 7px;
    height:18px;
    background:transparent url(../images/btn-gold-bg.png) repeat-x 0 0;
}
.order-menu button.gold .ctr {
    padding:10px 0 7px 20px;
    text-align: left;
}
button.gold .lft {
}
button.gold .rgt {
    background:transparent url(../images/btn-gold-right.png) no-repeat 100% 0;
    padding:0 4px 0 0;
}

button.gold div.arrow {
    margin:0 auto;
    text-align: left;
    background: url(../images/arrow-down-white.png) no-repeat 100% 50%;
}
button.order {
    background: url(../images/btn-order.png) no-repeat;
    width:110px;
}
.ui-dialog button.order {
    width:460px;
    display: block;
    margin: 10px auto;
}

#show-flyovers {
    border:solid 10px #000 !important;
    padding:10px !important;
    width:440px;
    background: #ffecb3 !important;

    left:0 !important;
    top:0;
    position: absolute;
    z-index: 99;

}
#show-flyovers .info {
    width:100%;
    min-height: 80px;
}
#show-flyovers .info > div {
    float:left;
}
#show-flyovers .text {
    margin-left:10px;
    position: relative;
    min-height: 80px;
    width: 277px;
    overflow: visible;
}
#show-flyovers .text > div > div {
    float:left;
}
#show-flyovers button.order {
    margin-top:4px;
}
#show-flyovers .image {
    width:145px;
    height:80px;
    overflow: hidden;
}
#show-flyovers .image img {
    width:145px;
}
#show-flyovers .info .location {
    width: 200px;
    overflow: visible;
}
#show-flyovers .info .venue-name,
#show-flyovers .info .city-state  {
    font-size: 14px;
    color:#000;
}
#show-flyovers .info .location  {
    font-style: normal;
}
#show-flyovers .info .date {
    font-size: 14px;
    margin-right: 10px;
    margin-left:0;
    width:48px;
    max-width:56px;
}
#show-flyovers .sets {
    width: 100%;
}
#show-flyovers .sets h3 {
    width: 100%;
    font-size:14px;
    border-bottom: solid 2px #7f7f7f;
    padding-bottom: 2px;
    margin-bottom:4px;
    margin-top:37px;
    color:#830F1A;
    font-family: 'PTSansCaptionRegular', sans-serif;
    font-weight: bold;
}
#show-flyovers .sets h3:first-child {
    margin-top:0;
}
#show-flyovers .sets h3 span {
    text-transform: uppercase;
}

.play.play-btn {
    background:url(../images/btn-play.png) no-repeat 50% 50%;
}

.play.play-btn.tiny,
#show-flyovers .sets p {
    background: url(../images/btn-play-tiny.png) no-repeat 0 1px;
    padding: 0 0 0 15px;
}
#show-flyovers .sets p {
    font-size: 12px;
    margin: 0 0 7px 0;
    border-bottom: solid 1px #7f7f7f;
    color:#000;
}
.play.play-btn.playing {
    background-image: url(../images/btn-playing.png);
}
.play.play-btn.playing.tiny,
#show-flyovers .sets p.playing {
    background: url(../images/btn-playing-tiny.png) no-repeat 0 1px;
}
#show-flyovers .sets p:last-child {
    border-bottom: none;
}
#show-flyovers .column {
    float:left;
    margin:15px 0 0 0 !important;
    width:210px !important;
}
#show-flyovers .column.first {
    margin-right: 20px !important;
}
#more-shows-container {
    padding:0 10px;
}
button#more-shows {
    width:100%;
    cursor: pointer;
}
button.gold#more-shows div.arrow {
    width:125px;
}
.show-flyover {
    display: none;
    position: relative;
}
#search-results {
    display: none;
}
#banner {
    margin:0px auto 10px auto;
}
#search {
    position: relative;
    background: #000;
    z-index: 999;
}
#search form {
    margin:0;
    padding:9px 5px 5px;
    height: 42px;
    overflow: visible;
}
#search input,
#search select,
#search label,
#search button {
    display: block;
    float:left;
    margin-right:22px;
}
#search input,
#search button {
    border:0;
}
#search form label {
    padding: 10px 0 5px 6px;
    font-size: 14px;
    color:#FFC61A;
    font-weight: 600;
}
#search input.datepicker {
    width:85px;
    border-radius: 4px;
    background-repeat:no-repeat;
    background-position: 98px 50%;
}
#search input.datepicker.from {
    background-image: url(../images/calendar-from.png)
}
#search input.datepicker.to {
    background-image: url(../images/calendar-to.png)
}
#search input#search-q {
    width:162px;
    border-radius:4px 0 0 4px;
    -moz-border-radius:4px 0 0 4px;
    -webkit-border-radius:4px 0 0 4px;
    margin-right:0;
    padding-right:5px;
    font-family: 'BitterRegular';
}
#search button[type="submit"] {
    background:#fff url(../images/magnifier.png) no-repeat 50% 50%;
    border-radius:0 4px 4px 0;
    -moz-border-radius:0 4px 4px 0;
    -webkit-border-radius:0 4px 4px 0;
    margin-left:0;
    width:33px;
    height:33px;
    /*margin-top:2px;*/
}
@-moz-document url-prefix() {
  #search button[type="submit"] {
    margin-top:0px;
  }
}
#search input[type="text"] {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size:11px;
    padding:10px 35px 10px 10px;
    text-align: right;
    color:#999;
}
#search button.gold {
    float:right;
    margin-right: 10px;
}
#search button.gold .ctr {
    padding-right:20px;
    padding-left:20px;
}
.search-msg {
    text-align: center;
    font-size:14px;
    background: #efefef;
    width:500px;
    padding:8px 0;
    border-radius: 0 0 6px 6px;
    display: none;
}
/* catalog show details */
#catalog-show {
    margin:20px auto;
}
#catalog-show header {
    background:#fff;
    /*height:290px;*/
    padding-bottom: 30px;
}
#catalog-show header img.show-image {
  border:solid 5px #000;
  padding:5px;
  width:320px;
  height: 186px;
  float:left;
}
#catalog-show header > div {
  float: left;
    width:615px;
    position:relative;
    min-height:206px;
}
#catalog-show header > div > div {
   padding: 0 0 0 25px;
}
#catalog-show header .location {
   font-size:24px;
   font-family: 'BitterRegular';
   font-style: italic;
  color:#000;

}
#catalog-show header h2 {
  font-size:36px;
  width: 100%;
  padding:0 0 0 25px;
  margin:0 0 20px 0;

}
#catalog-show header h2.with-artist-name {
  line-height: 27px;
}
#catalog-show header h2.with-artist-name .venue-name {
  font-size: 20px;
}
#catalog-show header time {
  font-size:24px;
  color:#81141a;
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-weight: bold;

}
#catalog-show header h2.with-artist-name time {
  font-size: 20px;
}
#catalog-show header h2.with-artist-name .location {
  font-size: 20px;
}
#catalog-show header nav {
    width: 608px;
    padding: 0 0 13px 0;
    border-bottom: solid 1px gray;
    white-spache: nowrap;
    overflow: visible;
    bottom: 0;
    margin-left: 10px;
    margin-top: 22px;
    height: 35px;
}
#catalog-show header nav button.gold {
    font-size:14px;
}
#catalog-show header nav button.gold.preorder {

}
#catalog-show header nav button.gold.preorder .ctr {
    padding-top:11px;
}
#catalog-show header nav button {
    float:left !important;
    width:140px;
    margin:0 15px 0 0;
}
#catalog-show header nav button.gift {
    margin-right:0;
}
#catalog-show header .note {
    font-size:14px;
    color:#000;
    padding:20px 10px;
    clear:both;
    border-bottom:solid 1px #808080;
    margin:0;
}
#catalog-show header .note span {
  color: #81141A;
  font-family: 'PTSansCaptionRegular', sans-serif;
  font-weight: bold;
}
#catalog-show .sets {
    font-family: 'BitterRegular';
}
#catalog-show .sets table {
    margin:0;
}
#catalog-show .sets th,
#catalog-show h3 {
    background: #000;
    color:#ffc61a;
    font-weight: bold;
    font-size:18px;
    text-align: left;
    line-height: 18px;
    font-family: 'BitterRegular';
}
#catalog-show h3 {
    text-transform: uppercase;
}
#catalog-show .sets th {
    height:45px;
    padding:0 0 0 10px;
    vertical-align: middle;

}
#catalog-show h3 {
    padding:14px 0 13px 10px;
}
#catalog-show .sets table {
    border:none;
}
#catalog-show .sets td  {
  height:41px;
  vertical-align:middle;
  border-left:none;
  border-right:none;
  border-bottom:solid 1px #808080;
  padding:0;
  background-color:#fff !important;
  color:#000 !important;
}
#catalog-show .sets td.play.play-btn {
  width:50px;

}
#catalog-show .sets td.title {
  width:478px;
  padding-top:4px;
}
#catalog-show .sets td.duration {
  width:80px;
  padding-left:10px;
  float:none;
}
#catalog-show .sets td.buy {
  width:123px;
}
#catalog-show .sets th span {
    text-transform: uppercase;
}
#catalog-show .sets td.buy button.gold {
    width:109px;
}
#catalog-show .sets td.buy button.gold div.arrow {
    width:80px;
    margin:0 auto;
}
#catalog-show .extras {
    padding:9px;
    margin:0 0 40px 0;
    border-bottom:solid 1px #808080;
}
#catalog-show .extras label {
    font-weight: bold;
    color:#000;
    font-size:14px;
    padding:0 15px 0 0;
}
#catalog-show .extras a {
    font-weight: bold;
    color:#102e82;
}
#catalog-show .liner-notes {
    font-size:14px;
    font-family: 'BitterRegular';
    padding:20px 0 0 0;
}
#catalog-show .liner-notes p {
    padding:0 10px;
    margin:0 0 20px;
    color:#000;
}
#catalog-show-left {
    width:710px;
    padding:0 10px 0 0;
    background:#fff;
}
#catalog-show .share-icons {

}
#catalog-show .share-icons * {
    float:left;
    display: block;
    margin:0 5px 0 0;
}
#catalog-show .share-icons label {
    font-family: 'BitterRegular';
    font-weight: bold;
    color:#000;
    padding:4px 0 0 ;
    height:15px;
    font-size:12px;
    line-height:12px;
}

#catalog-show .share-icons > div {
    float:left;
}
.share-icons > div.fb {
    width:150px;
}
.share-icons > div.google {
    width:70px;
}
.share-icons > div.tw {
    width:120px;
}
#catalog-show-columns {
    border-collapse: collapse;
    border:0;
    margin:0;
    width:100%;
}
#catalog-show-right {
    width:230px;
    padding:5px 5px 0 5px;
    background: #000 url(../images/bg-black.png) 0 0;
}
#catalog-show-right > div {
    border:solid 5px #fff;
    margin:0 0 10px 0;
    max-width:220px;
    overflow: hidden;
}
.recommendations {
    background: #fff;
    font-family:'BitterRegular';
    width:230px;
}
.recommendations h4 {
    font-size:14px;
    text-align: center;
    border-bottom: solid 1px #000;
    margin:0 0 15px 0;
}
.recommendations li {
    height: 155px;
    margin-bottom: 10px;
}
.recommendations li div.img {
    width:100%;
    height:120px;
    overflow: hidden;
}
.recommendations li div.img img {
    width:100%;
}
.recommendations li time,
.recommendations li div {
    float:left;
    font-weight: bold;
}
.recommendations li time {
    color:#830f1a;
    width:55px;
    font-size:10px;
    font-family: 'PTSansCaptionRegular';
}
.recommendations li div {
    color:#102e82;
    font-size:12px;
    width:162px;
}
.recommendations .jcarousel-container {
    position: relative;
    height:575px;
}
.recommendations .jcarousel-clip {
    height:495px;
    max-height:495px;
    overflow: hidden;
    position: absolute;
    left:0;
    top:36px;
}
.recommendations .jcarousel-prev {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:35px;
    cursor: pointer;
    background: url(../images/arrow-up-yellow.png) no-repeat  50% 0;
}
.recommendations .jcarousel-next-disabled,
.recommendations .jcarousel-prev-disabled {
    opacity: .3;
    cursor: default;
}
.recommendations .jcarousel-next {
    position: absolute;
    top:531px;
    left:0;
    width:100%;
    height:35px;
    cursor: pointer;
    background: url(../images/arrow-down-yellow.png) no-repeat  50% 100%;
}
div.highlights {
    background:#fff no-repeat 0 0;
    padding:125px 0 0;
}
div.highlights.panel2 {
    border: solid 5px white;
    margin: 0 0 10px 0;
    padding-top:160px;
    width:290px;
    height:190px;
    max-height:190px;
    overflow: hidden;
}
.highlights.top-five {
    background-image: url(../images/top-five-side.png);
}
.panel2.highlights.top-five {
    background-image: url(../images/home_top5.jpg);
}
.highlights.essentials {
    background-image: url(../images/essentials-side.png);
}
.panel2.highlights.essentials {
    background-image: url(../images/home_topsingles.jpg);
}
.highlights table {
    border:none;
    font-size:12px;
    font-family: 'BitterRegular';
    font-weight: bold;
    border-collapse: collapse;
    width:100%;
    margin:0;
}
.highlights th {
    color:#000;
    font-size:14px;
    padding:0 0 4px 0;
    border-bottom:solid 1px #000;
}
.panel2.highlights th {
    font-size:18px;
    padding:9px 0;
}
.highlights td {
    text-align: left;
    vertical-align: middle;
    height:29px;
    padding-top:0;
    padding-bottom:0;
    padding-left: 0;
    border-bottom:solid 1px #a1a1a1;
}
.panel2.highlights td a {
    font-size:14px;
    font-family: 'BitterRegular';
}
.highlights tr:last-child td {
    border-bottom: none;
}
.highlights td.date {
    width:60px;
    padding-right:11px;
    padding-left: 4px;
}
.highlights td.date a {
    color:#830f1a;
    font-size:14px;
    font-family: 'PTSansCaptionRegular',sans-serif;
}
#catalog-show-right .highlights td.date {
    width:55px;
    padding-right: 0;
}
#catalog-show-right .highlights td.date a {
    font-size:10px;
}
.panel2.highlights td.date a {
    font-size:14px;
}
.highlights td.location a {
    color:#102e82;
}
#player {
    position: absolute;
    left:-10000px;
}
.play {
    cursor: pointer;
}

.ui-dialog .ui-widget-header {
    background-image: none;
    background-color: #fff;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius:0;
    border:none;
    padding-top:16px;
}
.ui-widget-content.ui-dialog {
    background:#fff;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius:0;
    border:none;
}
.ui-dialog .ui-dialog-titlebar-close {
    width:31px;
    height:30px;
    margin:0;
    right:10px;
    top:10px;
    background: none;
    padding:0;
}
.ui-dialog .ui-state-hover,
.ui-dialog .ui-dialog-titlebar-close.ui-state-hover {
    border:none;
    margin:0;
    padding:0;
    right:10px;
    top:10px;
    background: none !important;
}
.ui-dialog .ui-dialog-titlebar-close span {
    background: #fff url(../images/btn-close-dialog.png) no-repeat 50% 50%;
    width:31px;
    border:none;
    margin:0;
    height:30px;
    padding:0;
}
.ui-dialog-titlebar {
    height:35px;
    color:#000;
}
.ui-dialog .ui-widget-content {
    background:#fff;
    border:none;
}
td.actions {
    text-align: right;
}
td.actions button {
    display: inline;
}
.ui-dialog .ui-dialog-buttonpane {
    padding-right:38px;
}
.ui-dialog-buttonset  button.gold {
    width:110px;
}
/* index */
.row#social {
    font-family: 'BitterRegular';
    height: 75px;
    margin-bottom:15px;
    margin-top: 15px;
}
.row#social header {
    font-family: 'Bitter';
    display: block;
    color:#ffc61a;
    font-size:14px;
    font-weight: bold;
    background: #000;
    width:140px;
    padding:20px 10px 14px 10px;
    margin:0 5px 0 0;
    height:40px;
    float:left;
}
.row#social header > div {
    text-align: right;
    width:130px;
}
.row#social header > div img {
    margin-top:4px;
}
.row#social > div {
    font-family: 'Bitter';
    font-weight: bold;
    border:solid 5px #000;
    color:#000;
    width:760px;
    float:right;
    height:35px;
    font-size:14px;
    padding:15px 10px 15px;
}
img.preorder-tour {
    margin-left:10px;
    display: none;
}
#home-page img.preorder-tour {
    display: block;
}
li .info .song {
    font-family: 'BitterRegular';
    font-size:12px;
}
li .info .song.play,
li .info .song.play.playing {
    background-position:0 7px;
    width:auto;
    height:auto;
    padding-top:4px;
}
.ui-widget-content {
    color:#000;
}
.ui-widget-content a {
    color:#2A85E8;
}
.field {
    clear: both;
    float:none;
    padding:10px 0;
}
.field label {
    width:120px;
    text-align: right;
    padding-right:15px;
}
.field label,
.field input {
    float:left;
    display: block
}
#login-dialog .field {
    width:400px;
    margin:0 auto;
}
.error {
    display: none;
}
#login-dialog .error {
    color:#830F1A;
    font-size:12px;
    border:solid 1px #830F1A;
    padding:5px;

}
#login-success {
    display: none;
    text-align: center;
}
#top-songs > div {
    float:left;
    margin-right:20px;
}
#top-songs .panel1 div.specials.warren-solo {
    margin:0 0 24px 0;
}
div.specials > a {
    position: relative;
    display: block;
}
div.specials > a p {
    position: absolute;
    top:0;
    font-family: 'BitterRegular';
    font-weight: bold;
    font-size:24px;
    line-height: 26px;
    right:25px;
    color:#fff;
    text-align: right;
}
div.specials.warren-solo p {
    padding-top:50px;
}
div.specials.classic-tracks p {
    padding-top:62px;
}
#catalog-show-right div.specials p {
    font-size:18px;
    line-height: 20px;
}
#catalog-show-right div.specials.warren-solo p {
    padding-top:35px;
}
#catalog-show-right div.specials.classic-tracks p {
    padding-top:40px;

}
#top-songs .panel1 img {
    display: block;
    width:290px !important;
}
#top-songs .panel1 {
    margin-right: 0;
    width:290px !important;
}

#search button {
    height:35px;
    margin-top:0;
}
.ui-datepicker th {
    font-size:13px;
}

.nice-dropdown {
    float:left;
    width:100px;
    margin-top:1px;
    height:34px;
}

.nice-dropdown select {
    display: none !important;
}
.nice-dropdown dt {
}
.nice-dropdown dd, .nice-dropdown dt, .nice-dropdown ul { margin:0px; padding:0px; }
.nice-dropdown dd { position:relative; }
.nice-dropdown a,
.nice-dropdown a:visited {
    color:#000;
    text-decoration:none;
}
.nice-dropdown a:hover {
    color:#000;
}
.nice-dropdown dt a:hover {
    color:#000;
}
.nice-dropdown dt a {
    background: #fff url(/assets/images/arrow-down-black.png) no-repeat 94% 50%;
    display:block;
    width: 120px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-right: 0;
    font-size: 12px;
    font-weight: bold;
    padding:7px 4px 7px;
    border:solid 1px #999;
    text-transform: capitalize;
    height:18px;
}
.nice-dropdown ul a:hover {
    background: #efefef;
}
.nice-dropdown dt a span {
    cursor:pointer;
    display:block;
}
.nice-dropdown dd ul {
    background:#fff none repeat scroll 0 0;
    border:1px solid #cecece;
    color:#000;
    display:none;
    left:0px;
    padding:0;
    position:absolute;
    top:2px;
    width:auto;
    list-style:none;
}
.nice-dropdown span.value { display:none;}
.nice-dropdown dd ul li {
    margin-bottom: 0;
}
.nice-dropdown dd ul li a {
    padding:5px;
    display:block;
    width:115px;
}
.nice-dropdown dd ul li {
    border-bottom: solid 1px #cecece;
}
.nice-dropdown dd ul li:last-child {
    border:none;
}
#catalog-show .share-icons > div.prev-next-shows {
    font-family: 'PTSansCaptionRegular', sans-serif;
    float:right;
    text-align: right;
    padding-right: 10px;
}
.prev-next-shows a {
    color:#81141A;

}
.prev-next-shows a.disabled {
    color:#cecece;
}
.order-menu {
    position: relative;
}
.order-menu a {
    cursor: pointer;
    color:#fff;
    font-weight: bold;
}
button.gold .ctr span {
    display: block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #fff;
    position: absolute;
    right: 10px;
    top: 40%;
}
.upsell button {
  float:left;
  margin-right: 12px;
}
.upsell {
  font-size:12px;
}
.package-sell-text {
  padding: 0 0 0 25px;
}